@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

a, a:hover {
  color: #08437e;
  text-decoration: none;
  outline: none;
}

a:hover {
  color: #002142;
}

li {
  list-style: none;
  margin-top: 0px;
}

html, body {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 14px;
  background: #fff url('images/bg.jpg') repeat-x;
  padding: 5px; /* remove this later */
}

.clearer {
  height: 1px;
  overflow: hidden;
  margin-top: -1px;
  clear: both;
}

span {
  display: none;
}


/* site layout */

#infowrap {
  position: relative;
  width: 1px;
  height: 1px;
  margin-left: 80px;
}

#infosheet {
  position: absolute;
  top: -25px;
  left: 190px;
  width: 300px;
  height: 100px;
}

.inforow {
  position: relative;
  float: left;
  width: 140px;
  margin-right: 10px;
  font-size: 11px;
  line-height: 25px;
}

h3 {
  margin-bottom: 8px
}

b.price_info {
  font-size: 12px;
  color: #777;
  margin-left: 15px;
}

#wrapper {
  border: 1px solid #fff;
  padding: 0px;
}

#wrapper p {
  line-height: 25px;
}

#wrapper b {
  font-size: 16px;
  font-family: Courier;
}

.spacer_p {
  border-top: 1px solid #ccc;
  margin-top: 15px;
  padding-top: 10px;
}



/*  ***     front end       ***  */


#container, #container_thank_you {
  width: 960px;
  background: #fff url('images/book-main-img.jpg') no-repeat;
  margin: 0 auto;
  border: 1px solid #d9d9d9;
  text-align: left;
  position: relative;
  padding-top: 400px;
}

#container_thank_you {
  background: #fff url('images/banner.jpg') no-repeat;
  padding-top: 70px;
}

.top_txt, .top_qte {
  color: #fff;
  font-size: 13px;
  position: absolute;
  top: 80px;
  width: 210px;
  text-shadow: 1px 1px 3px #000;
  line-height: 22px;
}

.top_txt {
  left: 25px;
}

.top_qte {
  width: 340px;
  top: 30px;
  right: 25px;
  font-size: 12px;
  line-height: 18px;
}

.top_qte b {
  font-size: 15px;
}

#wrap {
  position: relative;
  width: 620px;
  clear: both;
  background: #fff url('images/bg.png') repeat-y;
}

#wrap2 {
  position: relative;
  width: 940px;
  background: #fff url('images/bg.png') repeat-y;
}

.col_one {
  position: relative;
  float: left;
  width: 220px;
}

.col_two {
  position: relative;
  float: left;
  width: 380px;
  font-size: 13px;
  line-height: 20px;
  padding: 25px 0 100px 20px;
}

.col_thank_you {
  width: 600px;
}

.col_thank_you a {
  font-size: 18px;
  color: #56849e;
}

.col_thank_you a:hover {
  color: #145d87;
}

.col_two2 {
  position: relative;
  float: left;
  width: 700px;
  font-size: 13px;
  line-height: 20px;
  padding: 25px 0 20px 20px;
}

.col_two p {
  padding-bottom: 15px;
}

.col_two h1, .col_two2 h1, #pdf_wrapper h1 {
  padding-bottom: 15px;
  color: #df0000;
}

.col_two2 h2 {
  color: #9e1b1b
}

#logos {
  position: absolute;
  left: 29px;
  bottom: 20px;
  width: 162px;
  height: 44px;
  background: #fff url('images/logos.png') no-repeat;
}

#logos a {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 162px;
  height: 44px;
}

#ag_logo {
  position: absolute;
  left: 15px;
  top: 30px;
  width: 190px;
  height: 28px;
  background: #fff url('images/ag_logo.png') no-repeat;
}

#book {
  position: absolute;
  width: 317px;
  height: 400px;
  top: 350px;
  right: -30px;
  background: transparent url('images/book2.png') no-repeat;
}

#forms {
  position: relative;
  padding-top: 30px;
}

#forms .f_left {
  position: relative;
  float: left;
  width: 120px;
}

/* input fields */
input, textarea, select {
  border: 1px solid #ccc;
  padding: 4px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: box-shadow 300ms ease;
  -moz-transition: box-shadow 300ms ease;
  -o-transition: box-shadow 300ms ease;
  -ms-transition: box-shadow 300ms ease;
  transition: box-shadow 300ms ease;
  background-color: #f4f4f4;
}
input:focus, textarea:focus, select:focus {border: 1px solid #00256c;}
input:hover, textarea:hover, select:hover {border: 1px solid #0774b9; box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);}

#buythis {
  position: relative;
  margin-top: 50px;
}

#buythis a {
  position: absolute;
  width: 128px;
  height: 28px;
  background: #fff url('images/buy.png') no-repeat;
}

#error {
  color: red;
  font-size: 14px;
}

.btn-go {
  background-color: #0774b9;
  cursor: pointer;
  color: #fff;
  padding: 3px 10px;
}

#pdf_wrapper {
  width: 930px;
  margin: 15px auto;
  background: #fff;
  padding: 15px;
  border: 1px solid #df0000;
  color: #000;
}
